Subject: Re: [lojban] Trivalent logic [was: Re: the logical language]

From: [email-masked]
Date: Sun, 18 Jun 2000 21:21:25 EDT

In a message dated 00-06-18 19:16:32 EDT, xorxes writes:

<< in a trivalent logic the unary operations already
have lots of interesting things (necessary, probable,
possible, impossible, etc, are some of the things that
Aymara handles this way).>>

It is not clear just how necessity, probability, etc. would be handled as 
trivalent connectives in any useful way. They tend to be about the range of 
assignements, rather than expressible in a single assignment. And hence also 
to be capable of being treated in any-valent logics. I can imagine trivalent 
readings that would resemble these properties, though they would not actually 
be them. I can even more easily imagine a natural bivalent language which 
had these notion incorporated in some clever way into verb structure. Is 
there any evidence of 3^9 binary connectives in Aymara -- or an easy way to 
create them? Of half a dozen distinct negations even?